[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: preupgrade F10



2009/3/20 Adam Miller <maxamillion gmail com>
Then why was I able to pull the new rpm without any other packages
when going from Alpha -> Current Rawhide?

Because in this particular case rpm didnt need a newer version of any other packages but there have been and will continue to be many cases where rpm does require later versions of some supporting library. These are the cases i think Jesse was talking about when saying that we cant have yum install rpm by itself first regardless. It may rely on some other updated package and that would fail under those circumstances

--
There are 10 kinds of people in the world: Those who understand binary and those who don't...

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]